<?php
error_reporting(0);
$servername = "localhost";
$username = "shashwa_online";
$password = "yj(jiN5CBrV1";
$dbname = "shashwa_online";

/// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
// check connection 
if($conn->connect_error) {
    die("connection failed : " . $conn->connect_error);
} else {
    // echo "Successfully Connected";
}
$Proj_Title = "Suhanee Ice Cream & Snacks";
$SiteUrl = "";
date_default_timezone_set("Asia/Kolkata");
?>